﻿
@charset "utf-8";

@media screen and (min-width :1170px) {

	.menus.hepsi { margin-right: 3px; }
	.menus.hepsi > a { background: url(../images/lstic.png) no-repeat 16px 19px !important; width: 176px; box-sizing: border-box; padding-left: 50px; }
	.menus.hepsi.acildi > a { /* background: url(../images/tuc.png) no-repeat bottom center #e40b7f !important; */ }
	.menus.dgrs > a { color: #909090; }
}

ul, li { padding: 0; margin: 0; list-style: none; }

a { text-decoration: none; }

#menu { width: 100%; min-height: 1px; position: relative; z-index: 5; float: left; }

.menus { float: left; height: auto; }
.menus:last-child, .menus:last-child a { margin-right: 0px; background: none; }
.menus.marka > a { background: url(../images/asar.png) no-repeat 90% center #b8b8b8; color: #fff; padding-right: 36px; }
.menus a {min-width: 1px;width: auto;min-height: 1px;height: auto;display: block;font-size: 14px;color: #ffffff;padding: 18px 10px;line-height: 13px;transition: all .4s;-webkit-transition: all .4s;-moz-transition: all .4s;-o-transition: all .4s;background-repeat: no-repeat;background-position: 7px center;}
.menus > a { /* border-right: solid 1px #9c9d9d; */ position: relative; }
.menus:nth-child(2) a { }
.menus.uzaktan { float: right; }
.menus.uzaktan a { background: #5a93a9; color: #fff; }

.menus:last-child a:after { display: none; }
.menus.active > a, .menus > a.active, .menus.active a:hover { color: #5e5e5e; background-color: #ffffff; }
.menus.acildi > a { color: #328aab; }
.menus > a:hover { color: #ffffff; background: #797979; }

.menus:last-child a, .menus:last-child a span .menus:last-child { border: none; margin-right: 0px; }

/*.menus.active a, .menus a.active, .menus.active a:hover { border-bottom: solid 4px #ac0000; border-top: solid 1px #fff; color:#ac0000;  }*/

/*.menus a:hover { color: #F7CC2D; }*/
.menus a.secili { /* padding-right: 20px; */ /* background: url(../images/mnsc.png) right bottom no-repeat; */ }

.menus.secili:hover { }

.menus.home a { background: url(../images/home.png) no-repeat #fdb515 center center; width: 34px; height: 34px; padding: 0px; margin-left: 9px; }
.menus.home a:hover { background: url(../images/home.png) no-repeat #bf8a15 center center; }


.alt_menus { position: absolute; width: 217px; min-height: 0px; display: none; background: rgb(50, 138, 171); z-index: 999999; margin-top: 0; padding: 11px 0px; box-sizing: border-box; /* -webkit-box-shadow: -4px 4px 10px 0px rgba(0,0,0,0.43); */ -moz-box-shadow: -4px 4px 10px 0px rgba(0,0,0,0.43); box-shadow: 3px 7px 5px -4px rgba(0,0,0,0.43); border: solid 0px #fff; }
.alt_menus li a, .menus.active .alt_menus li a { width: 100%; min-height: 1px; height: auto; text-align: left; font-weight: normal; text-decoration: none; color: #ffffff; display: block; font-size: 13px; padding: 6px 17px; line-height: 16px; border-right: none; margin-left: 0px; border-radius: 0px; font-style: normal; box-sizing: border-box; font-weight: 400; }
.menuWrap .alt_menus li a { font-size: 15px; padding: 6px 27px 9px 27px; line-height: 16px; }
.menuWrap .alt_menus > li a:hover, .menuWrap .menus.active .alt_menus > li > a:hover { color: #ff4902; background-image: url(../images/yvr2.png) !important; background-repeat: no-repeat; }
.alt_menus > li a:hover, .menus.active .alt_menus > li > a:hover { color: #328aab; background-image: url(../images/yvr2.png) !important; background-repeat: no-repeat; }
.menuWrap > .alt_menus > li > a, .menuWrap > .menus.active .alt_menus > li > a { background-image: url(../images/yvr.png); }
.menuWrap .alt_menus > li.acildi > a { color: #ff4902; background-image: url(../images/yvr2.png) !important; background-color: #fff; }
.alt_menus li a:hover, .menus.kr.active .alt_menus li a:hover, .menus.lc.active .alt_menus li a:hover,
.menus.mv.active .alt_menus li a:hover, .menus.ys.active .alt_menus li a:hover, .menus.tr.active .alt_menus li a:hover { color: #328aab; background-color: #fff; }
.menuWrap .alt_menus > ul > li > a:hover { background-color: #fff; color: #ff4902; background-image: url(../images/yvr2.png) !important; }
.alt_menus li:last-child a { border: none; }
.alt_menus .ucgn { width: 16px; height: 8px; position: absolute; left: 15px; top: -7px; background: url(../images/ucgn.png) no-repeat; display: none; }
.menuWrap .alt_menus ul li.acildi > a { background-color: #f3f3f3; }

.menuWrap { width: 100%; min-height: 50px; position: absolute; left: 0px; z-index: 99; margin-top: 0px; padding-top: 0; display: none; background: #f3f3f3; background-clip: content-box; border-bottom: solid 6px #909090; }
.menuWrap .alt_menus { display: block; padding: 9px 0px 9px 0px; min-height: 347px; position: relative; width: 230px; margin-top: 0; box-shadow: none; background: rgb(50, 138, 171); }
.menuWrap .alt_menus ul { width: 240px; left: 230px; height: 100%; position: absolute; z-index: 999; top: 0px; display: none; padding-left: 0; background: #ffffff; z-index: -1; padding-top: 10px; box-sizing: border-box; }
.menuWrap .alt_menus ul strong { width: 100%; float: left; font-weight: 300; font-size: 21px; color: #e41e24; border-bottom: solid 1px #eeeeee; padding-bottom: 11px; padding-left: 6px; margin-bottom: 8px; margin-top: 11px; display: none; }
.menuWrap .alt_menus li { position: static; width: 100%; border: none; float: left; box-shadow: none; padding-left: 11px; box-sizing: border-box; }
.menuWrap .alt_menus li a { background-image: url(../images/yvr1.png) !important; padding: 5px 9px 5px 20px !important; }

.menuWrap .alt_menus li.dgri { padding-left: 0px; }
.menuWrap .alt_menus li.dgri a { color: #fff !important; padding: 10px 0px !important; padding-left: 37px !important; margin-bottom: 2px; background-color: #2a738e; }
.menuWrap .alt_menus li.dgri a:hover { background-color: #27667d; }

.menuWrap .alt_menus li.yayinlar { }
.menuWrap .alt_menus li.yayinlar a, .menuWrap .alt_menus li.yayinlar a:hover { background-image: url(../images/yynic.png) !important; background-position: 11px center !important; }
.menuWrap .alt_menus li.yayinevi { }
.menuWrap .alt_menus li.yayinevi a, .menuWrap .alt_menus li.yayinevi a:hover { background-image: url(../images/yyevic.png) !important; }
.menuWrap .alt_menus li.yazar { }
.menuWrap .alt_menus li.yazar a, .menuWrap .alt_menus li.yazar a:hover { background-image: url(../images/yzric.png) !important; margin-bottom: 0px !important; }

.menuWrap .alt_menus ul ul { background: #f3f3f3; }
.menuWrap .alt_menus ul ul li a:hover { background: #f3f3f3; }

.menuWrap .alt_menus li.tumu { left: 0; position: relative; margin-top: 2px; margin-bottom: 16px; }
.menuWrap .alt_menus li.tumu a { background-color: inherit; background-image: none !important; color: #fff !important; }
.menuWrap .alt_menus ul li a { font-size: 14px; color: #131313; box-sizing: border-box; padding: 6px 5px 6px 17px; }
.menuWrap .alt_menus ul li { width: 100%; padding-left: 0px; box-sizing: border-box; }
.menuWrap .alt_menus ul li a { font-size: 12px !important; color: #999999 !important; background-image: none !important; }
.menuWrap .alt_menus ul li a:hover { background: #f3f3f3; }
.menuWrap .alt_menus > ul > li.acildi > a { color: #ff4902; background-color: #fff; background-image: url(../images/yvr2.png) !important; }
.menuWrap .alt_menus > ul > li > a:hover { color: #e41e24 !important; background: #fff; }
.mnbg { width: 100%; height: 100%; position: absolute; background: rgba(0, 0, 0, 0.66); z-index: 104; display: none; left: 0px; top: 0px; }
.menuWrap .resim { width: 455px; height: 347px; position: absolute; right: 0; top: 0; background-size: cover !important; }
.menuWrap .resim img { }
.menuWrap .alt_menus li.dgr { }
.menuWrap .alt_menus li.dgr.act { margin-top: 14px; }

.menuWrap .alt_menus ul li ul li { }
.menuWrap .alt_menus ul li ul li a { }
.menuWrap .alt_menus ul li ul li a:hover { background: #ddd; }

@media screen and (max-width :1170px) {

	.menus.dgrs > a { color: inherit; }
	.menus.marka > a, .menus.marka > a:hover, .menus.marka.acildi > a { background: inherit; }
	.menus .ads { display: none; }
	.menus .ads .alt_menus { display: block; }

	.ucgn2 { display: block; width: 13px; height: 6px; position: absolute; left: 107px; top: -6px; background: url(../images/ucgn.png) no-repeat; z-index: 99999999999999999; }

	a.kmenu { display: block; }
	.menus.home { display: none; }

	#menu { width: 230px; height: auto; float: left; color: #fff; display: none; position: absolute !important; right: 0; background: #5F5F5F; position: relative; z-index: 99999999; /* margin-top: 52px; */ top: 60px; -webkit-box-shadow: -4px 4px 10px 0px rgba(0,0,0,0.43); -moz-box-shadow: -4px 4px 10px 0px rgba(0,0,0,0.43); box-shadow: -4px 4px 10px 0px rgba(0,0,0,0.43); }

	.alt_menus li, .alt_menus li a { width: 100%; float: left; }

	.menus.active > a, .menus > a.active, .menus.active > a:hover { color: inherit; border: inherit; border-bottom: inherit; border-top: inherit; background: inherit; }

	.menus a:hover { color: #FFFFFF !important; background: none; }

	.menus { width: 100%; float: left; font-size: 13px; margin-bottom: 0px; padding-bottom: 0px; border-bottom: solid 1px rgb(95, 95, 95); margin: 0px; }

	.menus a, .menus.marka > a { box-sizing: border-box; padding: 11px 24px; position: relative; border-right: none; color: #FFFFFF; font-size: 15px; border: none; margin-left: 0px !important; t; text-align: right; border-radius: 0px; background-image: none; }
	.menus:last-child a, .menus:last-child a span .menus:last-child { padding-right: inherit; margin-right: inherit; padding: 13px 25px; }
	.menus a span { display: block; border: none; float: none; }

	.alt_menus { position: relative; float: left; box-sizing: border-box; padding-left: 0; padding-right: 0; width: 100%; min-height: 0px; display: none; background: #403F3F; border-bottom: none; margin-top: 0px; border: none; border-radius: 0px; padding: 0px; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
	.alt_menus ul { display: none; width: 100%; background: #2c2c2c; }
	.alt_menus ul li { }
	.alt_menus ul li a { padding-right: 40px; font-size: 12px; }
	.alt_menus li a, .menus.kr.active .alt_menus li a,
	.menus.lc.active .alt_menus li a, .menus.mv.active .alt_menus li a, .menus.ys.active .alt_menus li a,
	.menus.tr.active .alt_menus li a { width: 100%; min-height: 1px; height: auto; text-align: left; font-weight: normal; text-decoration: none; color: #fff; line-height: 1em; display: block; font-size: 12px; padding: 10px 30px 10px 10px; background: none; border-bottom: solid 1px #c7c5c2; margin-left: 0px; border-radius: 0px; text-align: right; }

	.alt_menus li a { border-bottom: navajowhite; border-right: none; }
	.alt_menus li:last-child a { border-bottom: none; }
	.alt_menus li a:hover, .menus.kr.active .alt_menus li a:hover,
	.menus.lc.active .alt_menus li a:hover,
	.menus.mv.active .alt_menus li a:hover,
	.menus.ys.active .alt_menus li a:hover, .menus.tr.active .alt_menus li a:hover { color: #ffffff; background: none !important; }

	.menuWrap { display: block; min-width: 0px; background: none !important; }
	.menuWrap .alt_menus { display: none; }
}
